 
body,td,th，p {
margin: 0;
font-family:  Quicksand, 'Optima', 'verdanna','STSong';
background-color: transparent;
Xbackground-color: black;
font-size: clamp(18pt, 2vw, 2vw);
text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
transform: perspective(0px);
}

 


#video {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;
	-webkit-filter: Xblur(10px) saturate(0);
	filter: saturate(0) Xblur(10px);
}

@Xfont-face {
	font-family: 'CormorantGaramond-Light';
    src: url('CormorantGaramond-Light.ttf');
}

@font-face {
	font-family: 'CormorantGaramond-Regular';
    src: url('CormorantGaramond-Regular.ttf');
}

@font-face {
	font-family: 'Quicksand';
    src: url('Quicksand-VariableFont_wght.ttf');
}

@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('playfairdisplay.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



.ItemText
	{
	font-size: 5vw;
	font-family: 'CormorantGaramond-Light';
	}




#Xbid:not(:hover){
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(0.3,0.3,0.3);
}
#Xbid:hover{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
}

#bid-help:not(:hover){
  -webkit-transition: all 0.2s ease;
  -webkit-transform: scale3d(0.995,0.995,0.995);
  border: 1;
background-color: #FFFFFF4d;
text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xwebkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xmoz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
outline: 3px;
border: 3px none;
-moz-border-radius: 100vw;
        -khtml-border-radius: 100vw;
        -webkit-border-radius: 100vw;
        border-radius: 100vw;
		border-color: white;
		border-width: 3px;
        stroke: white;
 stroke-width: 0.3;
 
 
}
#bid-help:hover{
  -webkit-transition: all 0.2s ease;
  -webkit-transform: scale3d(1,1,1);
}

outlineTextWhite {
font-color: #ffffff;
font-family: Optima;
font-size: 1.5vw;
-webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
border: 1;
background-color: #FFFFFF4d;
text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xwebkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xmoz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
}

input {
font-color: #ffffff;
font-family: Quicksand , Optima;
font-size: clamp(18pt, 2vw, 2vw);

-webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
color: black;
border: 1;
nobackground-color: #FFFFFF4d;
text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xwebkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
-Xmoz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
*filter: Glow(color=#fff, strength=1);
}

noinput:hover {
  -webkit-transition: all 0.1s ease;
  -webkit-transform: scale3d(1.3,1.3,1);
  background-color: #FFFFFFFF;
  text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
  }

button {
font-size: clamp(18pt, 2.5vw, 3vw);
no-webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
noborder: 0;
nobackground-color: transparent;
notext-shadow:#99f 1px 0 0,#99f 0 1px 0,#99f -1px 0 0,#99f 0 -1px 0;
no-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
no-moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
no*filter: Glow(color=#fff, strength=1);
nopadding:1.5vw;

                font-family: Quicksand, Optima, Verdana, Arial, Helvetica, sans-serif;
               
                color: black;
                text-decoration: none;
                -moz-border-radius: 20vw;
                -khtml-border-radius: 20vw;
                -webkit-border-radius: 20vw;
                text-decoration: none;
		padding: 1.5vw;
}


button:not(:hover){
  no-webkit-transition: all 0.2s ease;
  no-webkit-transform: scale3d(0.9,0.9,0.9);
}
button:hover{
  no-webkit-transition: all 0.2s ease;
  no-webkit-transform: scale3d(1.1,1.1,1.1);
}
button:active  {
  no-webkit-transition: all 0s ease;
  no-webkit-transform: scale3d(1.2,1.2,1.2);
  no-webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
}

#video {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
z-index: 1;
-Xwebkit-filter: saturate(0);
Xfilter: saturate(0) ;
}

#main_inner {
box-sizing: border-box;
}

#allUI {
box-sizing: border-box;   
  display: flex;
  justify-content: center;
  
  width: 100%;
left: 0px;
top: 0px;
z-index: 2;
}

zh{
display:none;
}
.techtalk {
font-size: 6px;
border: 0;
display:none;
}
label {
font-size: clamp(18pt, 2vw, 2vw);

border: 0;
}
.label {
font-size: 1vw;
border: 0;
}
#label {
font-size: 1vw;
border: 0;
}


#prescaled, #normal {
  position: relative;
  left: 100px;
  background: #000;
  color: #fff;
  -webkit-transition: all 1s ease;
}

#prescaled {
  -webkit-transform: scale3d(0.5,0.5,1);
  width: 200px;
  height: 200px;
  font-size: 32px;
}

#normal {
  width: 100px;
  height: 100px;
  font-size: 16px;

}

#prescaled:hover {
  -webkit-transform: scale3d(1,1,1);
}

#normal:hover{
  -webkit-transform: scale3d(2,2,1);
}










motiondialbody,p {
background-color: transparent;
font-size: 12px;
transform: perspective(150px);
text-decoration: none;
}

motiondialdiv {
Xtransform: perspective(150px);
}

motiondialbutton {
width:33%;
height:33%;
}



#motiondialactive{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
    background-color: #4b2e83;
opacity: 0.3; 
    old: #E96705;
display: inline-block;

white-space: nowrap;
    ino_vertical-align: bottom;
vertical-align: top; 
}

#motiondialspace{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
    background-color:  #000000CC;
display: inline-block;
    vertical-align: bottom;
}

#motiondialdead{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
    background-color:  #CCCCCCCC;
xdisplay: inline-block;
}

#singleBar{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 0vw;
        -khtml-border-radius: 0vw;
        -webkit-border-radius: 0vw;
        border-radius: 0vw;
        stroke: white;
noborder-width: 0px;
border-top-style: solid;
noborder-style:solid;
border-color:white;
height:4vw;
width:100vw;
 text-decoration: none;
 text-shadow: none;
    background-color:  #CCCCFFBB;
xdisplay: inline-block;
white-space: nowrap;
nobackground-image: repeating-linear-gradient(90deg, #000c 0 1vw, transparent );
background-image: repeating-linear-gradient(90deg, #fff 0 1px, #ccccff59 1px 24vw);
}

#gantt{
nobackground-image: repeating-linear-gradient(90deg, #000 0 1vw, transparent );
background-image: repeating-linear-gradient(90deg, #fff 0 1px, #d4ba88 1px 1vw);
display: none;
}

.motiondialpress{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 nocolor: white;
 text-decoration: none;
 text-shadow: none;
    background-color:  #9999CC;
    old:9999CC;
padding 1.5vw;

background: transparent linear-gradient(108deg, #F3EAC9 0%, #ECC9C7 18%, #E299C3 26%, #C797C4 41%, #9593C7 49%, #7C99CE 60%, #669FD4 76%, #5DB5DC 86%, #58C0E0 100%) 0% 0% no-repeat padding-box;

background-size: 100vw 100vw;
  background-repeat: no-repeat;
}


.motiondialPatentTile{
  -webkit-transition: all 2s ease;
  -webkit-transform: scale3d(1,1,1);
    -moz-border-radius: 1vw;
        -khtml-border-radius: 1vw;
        -webkit-border-radius: 1vw;
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;

 text-decoration: none;
 text-shadow: none;


border-width: 1pt;
color: white; 
width: clamp( 155px, 11vw, 15vw );
height: clamp(280px, 19vw, 350vw);
transition: 0.5s;
border-style: solid;
display: block; 
padding: 0.29vw;
font-size: clamp(9pt, 1vw, 5vw);
angled_background: transparent linear-gradient(18deg, #191815 0%, #272120 18%, #684558 26%, #543d50 41%, #4a4761 49%, #161c25 60%, #162430 76%, #264d5c 86%, #235261 100%) 0% 0% no-repeat padding-box;
background: transparent linear-gradient(0deg, #000000 0%, #181514 18%, #1d1318 26%, #543d50 41%, #292641 49%, #000000 60%, #000000 76%, #000000 86%, #000000 100%) 0% 0% no-repeat padding-box ;
background-size: 100vw 100vw;
background-repeat: no-repeat;
}

.motiondialPatentName {
color: black;
height: 7vw; 
width: 89%; 
font-size: 4vw; 
border: solid; 
border-radius: 1.19vw; 
nopadding: 1vw; 
background-color:none;
text-decoration: none;
text-shadow: none;
background-color:  #9999CC;
background: transparent linear-gradient(108deg, #F3EAC9 0%, #ECC9C7 18%, #E299C3 26%, #C797C4 41%, #9593C7 49%, #7C99CE 60%, #669FD4 76%, #5DB5DC 86%, #58C0E0 100%) 0% 0% no-repeat padding-box;
background-size: 100vw 100vw;
background-repeat: no-repeat;
}




#motiondialpress:not(:hover){
  no-webkit-transition: all 2s ease;
  no-webkit-transform: scale3d(0.9,0.9,0.9);
  text-decoration: none;
   #background-color:  #4b2e83;
}

#motiondialpress:hover{
notransform: perspective(1500px);
  -webkit-transition: all 0.2s ease;
  -webkit-transform: perspective(500px)   ;
  text-decoration: none;
 
  #background-color:#6699CC;
}

#motiondialpress:active  {
  no-webkit-transition: all 0.05s ease;
  no-webkit-transform: perspective(500px) scale3d(0.95,0.95,0.95);
  -webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
text-decoration: none;
  Xbackground-color:#CC3300;
}

#Xmotiondialpress:not(:active)  {
  -webkit-transition: all 15s ease;
  -webkit-transform: perspective(500px) scale3d(0.9,0.9,0.9);
  -webkit-text-stroke:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
  text-decoration: none;
  
}


Xmotiondialimg {
Xborder: 0px none;
-moz-border-radius: 100vw;
        -khtml-border-radius: 100vw;
        -webkit-border-radius: 100vw;
        border-radius: 100vw;
		border-color: white;
		border-width: 0.5vw;
        stroke: white;
 stroke-width: 0.3;
}

Xmotiondialp {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 2vw;
color: #808080;
Xline-height: 20px;
text-decoration: none;
}

motiondialpsmall {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1vw;
color: #808080;
Xline-height: 20px;
text-decoration: none;
}
motiondialpsmallwhite {
nofont-family: Avenir Next, Barlow, Helvetica, sans-serif;
font-size: 1.5vw;
color: #FFFFFF;
Xline-height: 70px;
text-decoration: none;
padding:5px;
}
motiondialpbigwhite {
font-family: Avenir Next, Barlow, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
font-size: 15vw;
XXline-height: 105px;
font-weight: 800;
}
motiondialpmedwhite {
font-family: Avenir Next, Barlow, Helvetica, sans-serif;
color: #FFFFFF;
Xtext-decoration: none;
font-size: 7vw;
XXline-height: 50px;
font-weight: 800;
}
motiondialpbigblack {
font-family: Avenir Next, Barlow, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
font-size: 15vw;
XXline-height: 105px;
font-weight: 800;
}

motiondiala {
    color: #FFFFFF;
    text-decoration: none;
	text-decoration-color: #FFFFFF;
    width: 100%;
}
motiondiala:active {
    color: #FFFFFF;
    text-decoration: none;
	text-decoration-color: #FFFFFF;

}
motiondiala:hover {
    color: #FFFFFF;
    text-decoration: none;
	text-decoration-color: #FFFFFF;
}

motiondialul {
list-style-type: none;
padding: 0 ;
margin: 0;
text-decoration: none;

}


motiondialSteps {
		font-family: Times, Verdana, Arial, Helvetica, sans-serif;
		font-size: 5vw;
		color: white;
		text-decoration: none;
		-webkit-transition: all 2s ease;
		-webkit-transform: scale3d(1,1,1);
		-moz-border-radius: 20vw;
		-khtml-border-radius: 20vw;
		-webkit-border-radius: 20vw;
		text-decoration: none;
		background-color:  #000000;
text-shadow: none;
-webkit-text-shadow: none;
-moz-text-shadow: none;
*filter: none;
padding: 1.5vw;
}


}


motiondialpB {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 3vw;
Xcolor: #019FDC;
color: lightblue;
text-decoration: none;
}

motiondialpT {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7vw;
color: #000000;

text-decoration: none;
}

.context_title {
font-size: clamp(18pt, 3vw, 3vw);
nofont-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000; 
no : #669FD4;
text-decoration: underline;
}



.motiondialstates{
        border-radius: 1vw;
        stroke: white;
 stroke-width: 0.3;
 text-decoration: none;
 text-shadow: none;
width: 100%;
padding 1.5vw;
background: transparent linear-gradient(108deg, #F3EAC9 0%, #ECC9C7 18%, #E299C3 26%, #C797C4 41%, #9593C7 49%, #7C99CE 60%, #669FD4 76%, #5DB5DC 86%, #58C0E0 100%) 0% 0% no-repeat padding-box;

background-size: 100vw 100vw;
  background-repeat: no-repeat;
}


motiondiala:visited {
	color: #019FDC;
	text-decoration: none;
	
}
motiondiala:hover {
	color: #019FDC;
	text-decoration: none;
}


motiondialpath {
  fill: transparent;
stroke: black;
Xstroke-width: 0.3;
}

path {
	fill: transparent;
	stroke: black;
	Xstroke-width: 0.3;
}





